Subject: Re: bug#11265: 24.0.94; gdb-mi very slow on Windows

From: Karl-Heinz Schneider <[email-masked]>
Date: Tue, 24 Apr 2012 16:57:22 +0200

> If you can try the current development code on the emacs-24 branch,
> please see if the problem is still there.  Some related problems were
> fixed recently, and maybe they also fix your problem.  If you cannot
> try the current code, please revisit this after the next pretest
> version is released, and report back.  Thanks.

I just downloaded the zip-package 24.1.50 of emacs. The problem is
still there.

Kalle